function FileData_Pairs(x)
{
x.t("tables","add/delete");
x.t("tables","add");
x.t("tables","select");
x.t("tables/delete","tables");
x.t("add/delete","auto");
x.t("add","tables/delete");
x.t("map","tools");
x.t("tune","tables");
x.t("auto","tune");
x.t("select","map");
x.t("tools","auto");
}
